.banner{
    position: relative;
    overflow: hidden;
    float: left;
    width: 695px;
    height: 446px;
    /* 图片大小 需要修改 */
}
.banner > ul{
    position: absolute;
    width: 1000%;
    height: 100%;
}
.banner > ul li{
    position: relative;
    float: left;
    width: 695px;
    height: 390px;
}
.banner li img{
    width: 100%;
    height: 100%;
}
.banner > ul li p{
     position: absolute;
    bottom: -50px;
    left: 0;
    /* padding-right: 140px; */
    width: 77%;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
        overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.banner > ul li p a{
    color: #fff;
}
.banner .btn{
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -27px;
    width: 31px;
    height: 55px;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 55px;
    background: rgba(0,0,0,.3);
    cursor: pointer;
}
.banner .btn.prev{
    left: 0;
}
.banner .dot{
    position: absolute;
    bottom: 30px;
    right: 12px;
}
.banner .dot li{
    float: left;
    margin: 0 2px;
    width: 20px;
    height: 5px;
    background: #eee;
    border-radius: 20px;
    cursor: pointer;
}
.banner .dot li.active{
    background-color: #df1c00;
}
